# Generated by Django 2.2.5 on 2019-09-26 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tariff', '0003_auto_20190925_1001'),
    ]

    operations = [
        migrations.AlterField(
            model_name='section',
            name='name',
            field=models.CharField(max_length=120, verbose_name='Название раздела'),
        ),
    ]
